$ libreoffice --version

 5.4.5.1 40m0(Build:1)



$ equery u app-office/libreoffice

[ Legend : U - final flag setting for installation]

[        : I - package is installed with flag     ]

[ Colors : set, unset                             ]

 * Found these USE flags for app-office/libreoffice-5.4.5.1:

 U I

 + + bluetooth                                   : Enable Bluetooth Support

 - - branding                                    : Enable Gentoo specific branding

 - - collada                                     : Enable Collada for rendering 3D models stored in

                                                   *.dae and *.kmz format

 + + cups                                        : Add support for CUPS (Common Unix Printing

                                                   System)

 + + dbus                                        : Enable dbus support for anything that needs it

                                                   (gpsd, gnomemeeting, etc)

 - - debug                                       : Enable extra debug codepaths, like asserts and

                                                   extra output. If you want to get meaningful

                                                   backtraces see https://wiki.gentoo.org/wiki/Proj

                                                   ect:Quality_Assurance/Backtraces

 - - eds                                         : Enable support for Evolution-Data-Server (EDS)

 - - gltf                                        : Use media-libs/libgltf for inserting 3D models

                                                   in the glTF format into presentations

 - - googledrive                                 : Enable support for remote files on Google Drive

 + + gstreamer                                   : Add support for media-libs/gstreamer (Streaming

                                                   media)

 + + gtk                                         : Add support for x11-libs/gtk+ (The GIMP Toolkit)

 - - gtk3                                        : Enable experimental gtk3 frontend

 - - java                                        : Add support for Java

 - - jemalloc                                    : Use dev-libs/jemalloc for allocations

 - - kde                                         : Add support for KDE (K Desktop Environment)

 - - libreoffice_extensions_nlpsolver            : LIBREOFFICE_EXTENSIONS option to build

                                                   non-linear solver for calc

 - - libreoffice_extensions_scripting-beanshell  : LIBREOFFICE_EXTENSIONS option to build beanshell

                                                   scripts parser

 - - libreoffice_extensions_scripting-javascript : LIBREOFFICE_EXTENSIONS option to build

                                                   javascript scripts parser

 - - libreoffice_extensions_wiki-publisher       : LIBREOFFICE_EXTENSIONS option to build mediawiki

                                                   integration

 - - libressl                                    : Use dev-libs/libressl instead of

                                                   dev-libs/openssl when applicable (see also the

                                                   ssl useflag)

 - - mysql                                       : Add mySQL Database support

 - - odk                                         : Build the Office Development Kit
 - - pdfimport                                   : Enable PDF import via the Poppler library

 - - postgres                                    : Add support for the postgresql database

 - - python_single_target_python2_7              : Build for Python 2.7 only

 - - python_single_target_python3_4              : Build for Python 3.4 only

 + + python_single_target_python3_5              : Build for Python 3.5 only

 - - python_single_target_python3_6              : Build for Python 3.6 only

 + + python_targets_python2_7                    : Build with Python 2.7

 - - python_targets_python3_4                    : Build with Python 3.4

 + + python_targets_python3_5                    : Build with Python 3.5

 - - python_targets_python3_6                    : Build with Python 3.6

 - - quickstarter                                : Build the system tray quickstarter

 - - test                                        : Workaround to pull in packages needed to run

                                                   with FEATURES=test. Portage-2.1.2 handles this

                                                   internally, so don't set it in

                                                   make.conf/package.use anymore

 - - vlc                                         : Use media-video/vlc for video embedding



</pre>

History

06/04/2018 12:18 pm - Ð‘Ñ€Ð¾Ð½ÐµÑ•Ð»Ð°Ð² Ð¯Ñ€Ð¸Ð»Ð¾

- File gdb_soffice.txt added

06/20/2018 03:45 am - Ð‘Ñ€Ð¾Ð½ÐµÑ•Ð»Ð°Ð² Ð¯Ñ€Ð¸Ð»Ð¾

ÐŸÐ¾Ñ•Ð»Ðµ Ñ•ÐµÐ³Ð¾Ð´Ð½Ñ•ÑˆÐ½ÐµÐ³Ð¾ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹ LO Ð·Ð°Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ð» ÐºÐ°Ðº Ð½Ð°Ð´Ð¾. 

Ð•Ð°Ð´ÐµÑŽÑ•ÑŒ Ð½Ð°Ð²Ñ•ÐµÐ³Ð´Ð°.

06/22/2018 06:10 am - Alexander Tratsevskiy

- Status changed from New to Closed
